Debian Bug report logs - #378802
ITA: cscope -- Interactively examine a C program source

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Luk Claes <luk@debian.org>

Date: Tue, 18 Jul 2006 22:48:05 UTC

Owned by: Tobias Klauser <tklauser@access.unizh.ch>

Severity: normal

Fixed in version cscope/15.5+cvs20060902-1

Done: Tobias Klauser <tklauser@access.unizh.ch>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Anthony Fok <foka@debian.org>, <wnpp@debian.org>:
Bug#378802; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Luk Claes <luk@debian.org>:
New Bug report received and forwarded. Copy sent to Anthony Fok <foka@debian.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Luk Claes <luk@debian.org>
To: submit@bugs.debian.org
Subject: O: cscope -- Interactively examine a C program source
Date: Wed, 19 Jul 2006 00:18:18 +0200
Package: wnpp
Severity: normal

The current maintainer of cscope, Anthony Fok <foka@debian.org>,
has orphaned this package.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: cscope
Binary: cscope
Version: 15.5+cvs20050816-1.1
Priority: optional
Section: devel
Maintainer: Anthony Fok <foka@debian.org>
Build-Depends: debhelper (>= 4.0.0), autotools-dev, automake1.7, bison, flex, libncurses5-dev
Architecture: any
Standards-Version: 3.6.2
Format: 1.0
Directory: pool/main/c/cscope
Files:
 ebf311c4e1df73feab5be1e9663b19bd 649 cscope_15.5+cvs20050816-1.1.dsc
 77267e7e0b9e3ec4a223313be08f7a06 261713 cscope_15.5+cvs20050816.orig.tar.gz
 d514951540800d5e41bc8aa3e3c7e59e 41532 cscope_15.5+cvs20050816-1.1.diff.gz

Package: cscope
Priority: optional
Section: devel
Installed-Size: 516
Maintainer: Anthony Fok <foka@debian.org>
Architecture: i386
Version: 15.5+cvs20050816-1.1
Depends: libc6 (>= 2.3.6-6), libncurses5 (>= 5.4-5)
Suggests: cbrowser
Filename: pool/main/c/cscope/cscope_15.5+cvs20050816-1.1_i386.deb
Size: 144294
MD5sum: 43723125a1d67dcfee2415de2a395256
SHA1: 3cab4bf8443571af5d59a1454ffc50952591e4f8
SHA256: f0678701eacab9670f5a3e6a412f62802ebc26c938436cbd8f37ddc1e55bf340
Description: Interactively examine a C program source
 Cscope is an interactive text screen based source browsing tool.
 Although it is primarily designed to search C code (including lex
 and yacc files), it can also be used for C++ code.
 .
 Using cscope, you can easily search for where symbols are used and
 defined.  Cscope is designed to answer questions like:
 .
     Where is this variable used?
     What is the value of this preprocessor symbol?
     Where is this function in the source files?
     What functions call this function?
     What functions are called by this function?
     Where does the message "out of space" come from?
     Where is this source file in the directory structure?
     What files include this header file?
 .
 Home Page: http://cscope.sourceforge.net/
Tag: interface::text-mode, langdevel::c, role::sw:utility, uitoolkit::ncurses, use::browsing, works-with::software:source


-- 
Luk Claes - http://people.debian.org/~luk - GPG key 1024D/9B7C328D
Fingerprint:   D5AF 25FB 316B 53BB 08E7   F999 E544 DE07 9B7C 328D



Changed Bug title. Request was from Tobias Klauser <tklauser@access.unizh.ch> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Tobias Klauser <tklauser@access.unizh.ch>. Request was from Tobias Klauser <tklauser@access.unizh.ch> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Tobias Klauser <tklauser@access.unizh.ch>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Luk Claes <luk@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 378802-close@bugs.debian.org (full text, mbox):

From: Tobias Klauser <tklauser@access.unizh.ch>
To: 378802-close@bugs.debian.org
Subject: Bug#378802: fixed in cscope 15.5+cvs20060902-1
Date: Sat, 02 Sep 2006 23:47:09 -0700
Source: cscope
Source-Version: 15.5+cvs20060902-1

We believe that the bug you reported is fixed in the latest version of
cscope, which is due to be installed in the Debian FTP archive:

cscope_15.5+cvs20060902-1.diff.gz
  to pool/main/c/cscope/cscope_15.5+cvs20060902-1.diff.gz
cscope_15.5+cvs20060902-1.dsc
  to pool/main/c/cscope/cscope_15.5+cvs20060902-1.dsc
cscope_15.5+cvs20060902-1_i386.deb
  to pool/main/c/cscope/cscope_15.5+cvs20060902-1_i386.deb
cscope_15.5+cvs20060902.orig.tar.gz
  to pool/main/c/cscope/cscope_15.5+cvs20060902.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 378802@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Tobias Klauser <tklauser@access.unizh.ch> (supplier of updated cscope package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat,  2 Sep 2006 19:25:48 +0200
Source: cscope
Binary: cscope
Architecture: source i386
Version: 15.5+cvs20060902-1
Distribution: unstable
Urgency: low
Maintainer: Tobias Klauser <tklauser@access.unizh.ch>
Changed-By: Tobias Klauser <tklauser@access.unizh.ch>
Description: 
 cscope     - Interactively examine a C program source
Closes: 353528 378802
Changes: 
 cscope (15.5+cvs20060902-1) unstable; urgency=low
 .
   * New snapshot from upstream CVS as of 2006-09-02. Fixes the following bug:
     - Handle trailing ':' in VPATH envvar correctly, thanks Mattia Dongili
       (Closes: #353528)
   * New maintainer (Closes: #378802)
   * Remove Build-Depends on automake-1.7 as it was only there to shut up a
     warning which does not show up anymore.
   * Remove watch file
Files: 
 c82f60254b18eb05290dffebeba5d74a 644 devel optional cscope_15.5+cvs20060902-1.dsc
 9451b91c225aee5cbed3fe1dcc2de53b 270392 devel optional cscope_15.5+cvs20060902.orig.tar.gz
 64fbaeafa2750b6e688bd410c237e363 21471 devel optional cscope_15.5+cvs20060902-1.diff.gz
 8e055b8ed1c87db74c0e3de97895563f 149016 devel optional cscope_15.5+cvs20060902-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.5 (GNU/Linux)

iD8DBQFE+nYaCV53xXnMZYYRAicDAKDR5pcDNZKpx3Fg6DzXNv3t01S7MgCfWr8a
7ZsqvNU9nl9s7bE66seVbBM=
=TsGu
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 10:35:37 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 11:29:15 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.